uuid: a1d534b9-a1f0-4dba-a956-30559d2e2f6b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administration
description: 'Administrative task links'
locked: true
